[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
</ol>

<h1>All Adaptions</h1>

<div class="gap-bottom">
  <semantic-link uri=":listParts">List Parts</semantic-link>
</div>

[[#if (hasPermission "forms:ldp:*")]]
  <p class="gap-bottom">
    <semantic-link
      uri=":createPart"
      urlqueryparam-tab="adaption"
      class="btn btn-primary btn-md">
      Add new adaption
    </semantic-link>
  </p>
[[/if]]

<div class="content">
  [[> :tableAdaptions]]
  <div>
    [[> :csvDownload query="?subject a sphaera:Part_Adaption"]]
  </div>
</div>

[[> :footer]]
